none
DPM 2012 R2 doesn't support Windows 2008 R2 SP1 Hyper-V, but supports SP2??? RRS feed

  • Question

  • From the "Support Matrix for DPM protection" (http://technet.microsoft.com/en-us/library/jj860400.aspx), I've found that DPM 2012 R2 does't support: Windows Server 2008 R2 SP1, Standard and Enterprise editions with Hyper-V.

    But It supports: Windows Server 2008 R2 SP2, Standard and Enterprise editions with Hyper-V

    So Hyper-V on Windows 2008 R2 is not supported if SP1, but supported if SP2?

    As far I know SP2 for Windows 2008 R2 doesn't exists.

    I hope it's a Typo mistake, has someone more infos?

    Thanks,

    Marco

    Tuesday, November 12, 2013 11:41 AM

Answers

  • Hi Marcos,

    I believe this is correct support matric for Hyper-V protection.

    DPM 2012 SP1
    =========
    Windows 2008 SP2
    Windows 2008 R2
    Windows 2012

    DPM 2012 R2
    ========
    Windows 2008 R2 Sp1
    Windows 2012
    Windows 2012 R2


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. Regards, Mike J. [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.

    Tuesday, November 19, 2013 4:49 PM
    Moderator

All replies

  • Hi,

    Yes, this is a typo and will be updated in the next round of TechNet updates.


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. Regards, Mike J. [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.

    Wednesday, November 13, 2013 12:27 AM
    Moderator
  • Thanks Mike.

    Could you please explain me which versions of Hyper-V are supprted by DPM 2012 SP1 and DPM 2012 R2?

    Regards,

    Marco

    Tuesday, November 19, 2013 2:37 PM
  • Hi Marcos,

    I believe this is correct support matric for Hyper-V protection.

    DPM 2012 SP1
    =========
    Windows 2008 SP2
    Windows 2008 R2
    Windows 2012

    DPM 2012 R2
    ========
    Windows 2008 R2 Sp1
    Windows 2012
    Windows 2012 R2


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. Regards, Mike J. [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.

    Tuesday, November 19, 2013 4:49 PM
    Moderator